/*****************************Common Installer Mac*****************************/
//Title
"WebInstallTitle" = "Verfügbare Software";

//Searchingview
"ConnectingStr1" = "Verbindung zum Server wird hergestellt.";

"ConnectingStr2" = "Bitte einen Moment warten.";

//Normal View
"Software Name" = "Name der Komponente";

"Version" = "Version";

"Size" = "Größe";

"Status" = "Status";

"Selectsoftware_Title" = "Zu installierende Software und Dienstprogramme auswählen";

"Selectsoftware_Des" = "In der Liste unten wird die verfügbare Software angezeigt. Wählen Sie die Software, die Sie installieren wollen.";

"PrinterComponent" = "Druckertreiber";
"ScannerComponent" = "Scantreiber";
"EPMComponent" = "Easy Printer Manager";
"PCFAXComponent_OLD" = "Fax-Dienstprogramme";
"PCFAXComponent" = "Fax-Treiber";
"SPanelComponent" = "Smart Panel";
"EDCComponent" = "Easy Document Creator";

"PrinterDes" = "Druckertreiber zum Drucken mit einem normalen Anwendungsprogramm.";

"ScannerDes" = "Der Treiber wird zum Scannen von Dokumenten benutzt, indem dazu der an Ihrem Computer angeschlossene Drucker verwendet wird.";

"EPMDes" = "Diese Komponente ermöglicht Benutzern die Bereitstellung eines einzelnen Gateways für verschiedene Drucker und Anwendungen von Samsung.";

"PCFAXDes" = "Diese Software dient dazu, elektronisch gespeicherte Dokumente auf einfache Weise von einem PC aus zu faxen. Dazu wird ein Multifunktionsdrucker mit Faxfunktion verwendet.";

"SmartPanelDes" = "Mit dieser Komponente kann der aktuelle Status des Druckers angezeigt werden.";

"EDCDes" = "Easy Document Creator ist eine Anwendung, die Benutzern beim Kompilieren und Freigeben von großen Dokumenten oder anderen eingescannten oder per Fax erhaltenen Informationen hilft.";

//Abnormal View
"WarningText_Title" = "Software-Informationen und -Download";

//"WarningText_1" = "Please read the notice about the software information and download issue.";

"WarningText_1" = "Samsung-Drucker-Installer konnte keine Verbindung zum Webserver herstellen, um die notwendigen Informationen abzurufen. Überprüfen Sie bitte Ihre Internetverbindung und versuchen Sie es erneut.";

"WarningText_2" = "Für dieses Modell gibt es keine Macintosh-Software. Überprüfen Sie bitte noch einem die Modellbezeichnung.";

//Status
"Not Installed" = "Noch nicht installiert";

"Already Installed" = "Bereits installiert";

"Update needed" = "Aktualisierung erforderlich";


"Go to Samsung Printer web page"="Zur Drucker-Webseite Samsung gehen";
"Old Model Warning"="Tintenstrahldrucker und einige Laserdrucker-Modelle werden von Samsung-Drucker-Installer nicht unterstützt. Falls dieses Fenster konstant angezeigt wird, gehen Sie zur Drucker-Webseite Samsung und laden die für Ihr Gerät geeignete Software herunter.";
